Subject: Re: Details and variance explanations - Transport Revenue and O&M
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 11:30:00 -0800 (PST)

FYI.

I had to provide more detail for the variances.  I revised and forwarded to Aurora Dimacali.  See attachment below.

 

Aurora Dimacali
01/26/2001 02:24 PM
To:	Jan Moore/ET&S/Enron@ENRON
cc:	 

Subject:	Re: Details and variance explanations - Transport Revenue and O&M   

Jan:

I looked at your attachment and noted that you explained the variance of $8.7 MM but you did not indicate the breakdown of the revenues.  Can you please provide the composition of $150.3 for 2000 and $141.6 for 1999.   For example you can breakdown $150.3 and $ 141.6 into:

		Dec. 2000			Dec.1999	Variance
West  		$ xxxxxx		West  		$ xxxxxx		$10.2
East		   xxxxxx		East		   xxxxxx		( $2.8)
Ignacio		  xxxxxxx	Ignacio		  xxxxxxx	$1.3
San Juan 	xxxxxxxx	San Juan 	xxxxxxxx	xxx
Other		 xxxxxxx		Other		 xxxxxxx		xxx		
Total		$150.3		Total		$141.6		$8.7

Thanks.

Aurora

Jan Moore
01/26/2001 01:09 PM
To:	Aurora Dimacali/ET&S/Enron@ENRON, Vera Apodaca/ET&S/Enron@ENRON
cc:	Tracy Geaccone/GPGFIN/Enron@ENRON, Jeanette Doll/ET&S/Enron@ENRON, Pallavi Goradia/Corp/Enron@ENRON 

Subject:	Details and variance explanations - Transport Revenue and O&M

 Attached are the variances for Transport Revenue for 2000 vs. 1999.

If you have any questions, please call me at X53858.

Jan Moore

---------------------- Forwarded by Jan Moore/ET&S/Enron on 01/26/2001 10:29 AM ---------------------------

01/25/2001 07:36 AM
Vera Apodaca
Vera Apodaca
Vera Apodaca
01/25/2001 07:36 AM
01/25/2001 07:36 AM
To:	Jeanette Doll/ET&S/Enron@ENRON, Jan Moore/ET&S/Enron@ENRON
cc:	Aurora Dimacali/ET&S/Enron@ENRON 

Subject:	Re: Details and variance explanations - Transport Revenue and O&M

Pls provide Dec YTD business explanations for TW - 2000 vs. 1999 with their respective dollars.  Here is that you need to tie to:  1999:  $141.6 million, 2000:  $150.3 million, a variance of  $8.7.  It's due this Friday.  If you have any questions, call Aurora.
---------------------- Forwarded by Vera Apodaca/ET&S/Enron on 01/25/2001 07:34 AM ---------------------------

Aurora Dimacali
01/24/2001 09:43 AM
To:	Vera Apodaca/ET&S/Enron@ENRON
cc:	 

Subject:	Re: Details and variance explanations - Transport Revenue and O&M

Vera:

Allen needs this on Friday for the draft of the Corp. Annual report.  (See below)  Thanks.

Aurora

---------------------- Forwarded by Aurora Dimacali/ET&S/Enron on 01/24/2001 09:42 AM ---------------------------

Allen Joe
01/24/2001 07:28 AM
To:	Aurora Dimacali/ET&S/Enron@ENRON
cc:	 

Subject:	Re: Details and variance explanations - Transport Revenue and O&M   

Did you also include the due date?  The 1st draft of the Corp Annual report is due to come out on Monday 01-29-01.
Need information at end of day Friday 01/26/01

Aurora Dimacali
01/23/2001 05:15 PM
To:	Vera Apodaca/ET&S/Enron@ENRON
cc:	Harry Walters/ET&S/Enron@ENRON, Allen Joe/ET&S/Enron@ENRON 

Subject:	Details and variance explanations - Transport Revenue and O&M

Vera:

I will leave on your desk the information re above items.  Can you please provide breakdown and variance explanations.
I highlighted the items for your use.  Thanks.  

Aurora

<Embedded StdOleLink>
<Embedded StdOleLink>